﻿.tblSorter th
{
      padding: 5px 2px 5px 4px;
      border-top: solid 2px #008000;
      background:#a8cb6f; color:#282828;
      font-size:9pt;
      text-align:left;
}

.tblSorter td
{
	  padding: 4px 2px 4px 4px;       
      border-top: solid 1px white;
      font-size:9pt;     
}

.tblSorter tr.even {
	background-color:#F0F0F0;
}

th.header { 
    background-image: url(../../Content/tableSorter/bg.gif);     
    cursor: pointer; 
    font-weight: bold; 
    background-repeat: no-repeat; 
    background-position:left; 
    padding-left: 20px;     
    
}
th.headerSortUp { 
    background-image: url(../../Content/tableSorter/asc.gif);     
} 

th.headerSortDown { 
    background-image: url(../../Content/tableSorter/desc.gif);
} 